Subject: Re: 2 Devon Avenue: Awning Quote
From: Rachel Baugh <[email-masked]>
To: Jeremy Barnes <[email-masked]>
Cc: Mark Queree <[email-masked]>, Tania Andrade <[email-masked]>, James Moore <[email-masked]>, Bradley Bougourd <[email-masked]>
Date: Wed, 18 Feb 2026 08:59:42 +0000

Hi Jeremy,

Good to hear from you!

That's no problem, what I propose based on your drawings is the Smaila cubic design awning instead (link below). There is also a rounded version also linked.

https://www.weinor.com/smaila/ - Cubic Design
https://www.weinor.com/cassita/ - Rounded Design

I have attached costs for 3 awnings and you will see our awning supplier is currently running an offer until 30th April offering free motorisation, receivers and controls on the Smaila and Cassita models, so would be good to make use of this if you can. Anything placed after this time would remain as the line prices, less the discount.  Would LED spotlights be required under the awnings? With the offer running, it would also a good time to upgrade if so!

The smallest awning has to go slightly shallower in projection due to the vibration sensor, but this is the single awning on it's own so the 10cm difference won't be noticeable. The other two I have done at the max projection of the smaller awning so they are equal. There is also some flexibility in the dimensions as the costs go in half metre increments so the 3.6m could go wider for the same cost once we know a bit more about fixing points and sizes.

Hope that helps for now, happy for you to give me a call if you wish to discuss further.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Jeremy Barnes <[email-masked]>
Date: Friday, 13 February 2026 at 14:09
To: Rachel Baugh <[email-masked]>
Cc: Mark Queree <[email-masked]>, Tania Andrade <[email-masked]>, James Moore <[email-masked]>, Bradley Bougourd <[email-masked]>
Subject: Re: 2 Devon Avenue: Awning Quote

Dear Rachel,

Further to our exchange of emails  of 8 January, I can report that the proposal to use recessed awnings has been ruled out; it was just too difficult with the complexity of timber frame and steel frame.  So we would like to move forward with a proposal for simple wall mounted awnings.

I attach a plan and a detail of fixing brackets for the wall mounted awnings.  Will you please advise whether the brackets as drawn will be satisfactory for fixing the awnings?

Will you please also mark up the plan to show the quantity and spacing of fixing points required to safely fit the awnings in place?  The windows to which awnings are required are the three large windos of the Kitchen and Dining room, annotated PW 1, PW2 and PW3.

Our Contractor wishes to have the steel-work fabricated, so your prompt response will be much appreciated.

With thanks. and kind regards,

Jeremy

Jeremy Barnes AA Dipl. (Hons) RIBA
Chartered Architect

2 Almorah Crescent
Lower King’s Cliff
St Helier

JE2 3GU

[email-masked]<mailto:[email-masked]>

01534 789406
07797 714 751

On 8 Jan 2026, at 14:12, Jeremy Barnes <[email-masked]<mailto:[email-masked]>> wrote:

Dear Rachel,

Thank you for your enquiry.  You are correct to surmise that we are embroiled in the process and, after a couple of hiccups, the work is now on site.  However, I have a long list of details to sort out before I come to revisit the awnings.

I will be in touch.

Kind regards,

Jeremy

Jeremy Barnes AA Dipl. (Hons) RIBA
Chartered Architect

2 Almorah Crescent
Lower King’s Cliff
St Helier

JE2 3GU

[email-masked]<mailto:[email-masked]>

01534 789406
07797 714 751

On 8 Jan 2026, at 09:43, Rachel Baugh <[email-masked]<mailto:[email-masked]>> wrote:

Hi Jeremy,

Just wanted to see how things were moving on since we last spoke and if there were any further considerations to these awnings? I appreciate probably all still a work in progress but thought I would check in anyway.

Look forward to hearing from you,

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Jeremy Barnes <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 19 November 2025 at 09:46
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: 2 Devon Avenue: Awning Quote

Dear Rachel,

Thank you for your email of 12 November enclosing your quote for awnings for 2 Devon Avenue.  Apologies for slow response; I have been preoccupied with groundworks as the project is now on site.

I checked my other folders and I do not appear to have received this before.  No matter, we can move forward from here.

I will get back to you shortly.

With thanks and kind regards,

Jeremy

Jeremy Barnes AA Dipl. (Hons) RIBA
Chartered Architect

2 Almorah Crescent
Lower King’s Cliff
St Helier

JE2 3GU

[email-masked]<mailto:[email-masked]>

01534 789406
07797 714 751

On 12 Nov 2025, at 09:56, Rachel Baugh <[email-masked]<mailto:[email-masked]>> wrote:

Hi Jeremy,

I have just been going filtering through my outlook and have noticed the email I sent to you a few weeks ago with the info and quote, has a bounce back, assuming due to the size of the brochure!

Just going to try resending in a separate thread, please can you confirm received?

Copied Text from original email below:

Hi Jeremy,

Based on your plans provided, please find attached a budget proposal for 3 no. Recess fitted awnings based on our Weinor N2000 model. As a guide, I have quoted all 3 awnings at the same projection of 2m which is the max projection of the smallest width awning. The wider awning of approx 3.6m can have a larger projection but I’m not sure if your client would want them all coming at different projections? I guess that would be a conversation for your clients.

I have attached a link to the N2000 and happy to get a physical brochure out to yourself or the clients if this might be of use? The brochure has all awnings in so you can look at the different models to compare.

Please let me know if you require any further info at this stage, if not, look forward to hearing from you.

https://www.weinor.com/ikn2000

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

<PK_2025_GB_IKN_2000.pdf><_Mark Queree - Awnings - SO17296_.pdf>